[AniMov] AniMov Digest, Vol 92, Issue 3

stefano anile stefanoanile at yahoo.it
Wed Oct 30 12:34:30 CET 2013


Hi All, 
so I had carefully followed the procedure (for Debian wheezy 64) described at 

http://www.qgis.org/en/site/forusers/alldownloads.html#linux

and all the steps were successfully done ( I mean adding the repos, getting the keys, and the installing command) but then I still install only the version 1.7. 
?

Stef



Il Mercoledì 30 Ottobre 2013 11:00, "animov-request a faunalia.it" <animov-request a faunalia.it> ha scritto:
 
Send AniMov mailing list submissions to
    animov a faunalia.it

To subscribe or unsubscribe via the World Wide Web, visit
    http://lists.faunalia.it/cgi-bin/mailman/listinfo/animov
or, via email, send a message with subject or body 'help' to
    animov-request a faunalia.it

You can reach the person managing the list at
    animov-owner a faunalia.it

When replying, please edit your Subject line so it is more specific
than "Re: Contents of AniMov digest..."


Today's Topics:

   1. Re: I: problems with qgis (Giovanni Manghi)


----------------------------------------------------------------------

Message: 1
Date: Wed, 30 Oct 2013 10:48:16 +0000
From: Giovanni Manghi <giovanni.manghi a faunalia.pt>
To: stefano anile <stefanoanile a yahoo.it>, Animal Movement
    <animov a faunalia.it>
Subject: Re: [AniMov] I: problems with qgis
Message-ID:
    <CACfnYnQfRbw-EFhAmn8-ep8ce6YSyaQpBzf5M5RmU-PJPmHuMA a mail.gmail.com>
Content-Type: text/plain; charset=ISO-8859-1

Hi Stefano,

no, qgis 1.7.4 is not the latest version, it is in fact pretty old.
Since 1.7.4 there was 1 and half year of qgis 1.8 and now we have the
new 2.0 version.

If you are not using qgis to compute Home Ranges with the old R based
Home Range plugin and if you are not computing them with the non-R
based Animove plugin, then i wouls certainy suggest you to remove any
QGIS package you may have installed and update to QGIS 2.0.

The Animove plugin does not work (yet) in QGIS 2.0, so eventually you
may want to use qgis 1.8 instead.

All the plugins that made use of R (Home Range, ManageR, SDA4PP) are
not mantained since long ago and this means that it anyway highly
probable they stopped to work (in QGIS 1.7.4 or earlier) because of an
R update.


cheers!

On Wed, Oct 30, 2013 at 9:58 AM, stefano anile <stefanoanile a yahoo.it> wrote:
>
>
>
> Il Mercoled? 30 Ottobre 2013 9:45, stefano anile <stefanoanile a yahoo.it> ha
> scritto:
> Hi Giovanni,
> so I have tried to launch qgis directly from the shell, but this time
> without the plugins installer (see below)
>
> qgis --noplungins
>
>  (as I told before I am not a geek, so I just see this option) and now it's
> working, indeed the report from the shell now is:
>
> Warning: loading of qt translation failed
> [/usr/share/qt4/translations/qt_it_IT]
> Python support ENABLED :-)
>
> Now, if I click on the button of the plugin installer, qgis immediately
> crash.. :(
>
>
> Any tips in how to fix this issue?
>
> Stef
>
>
> Il Mercoled? 30 Ottobre 2013 9:35, stefano anile <stefanoanile a yahoo.it> ha
> scritto:
> HI Giovanni,
> thank you for your quickly reply. It is greatly appreciated.
> So:
> I am working on qgis  1.7.4+1.7.5~20120320-1.1+b1 (I think it's the latest
> version)
>
> No, I didn't try your advice. I am not a geek, so if you could explain me
> how to try your suggestion, please.
>
> Once again, thank you so much!
>
> Still wondering why this issue has raised right now, could it be an update
> of R? I mean, I installed qgis 1 year and half ago and I have never had a
> problem like this!
>
> Stef
>
>
>
>
> Il Mercoled? 30 Ottobre 2013 9:04, Giovanni Manghi
> <giovanni.manghi a faunalia.pt> ha scritto:
> Hi,
>
> what version of QGIS are you using?
>
> Did you try (backup and ) delete the .qgis(2) folder and see if it is
> a configuration/plugin that is interfering?
>
> cheers!
>
>
>
> On Tue, Oct 29, 2013 at 8:30 PM, stefano anile <stefanoanile a yahoo.it>
> wrote:
>> Hi All,
>> I have problem in launching qgis (I have never had before).
>> I use Linux 3.2.0-4-amd64 #1 SMP Debian 3.2.51-1 x86_64 GNU/Linux.
>>
>> The report from the shell states:
>>
>> Warning: loading of qt translation failed
>> [/usr/share/qt4/translations/qt_it_IT]
>> Python support ENABLED :-)
>> Loaded : Random HR (package: randomHR)
>> Errore: 'rho' must be an environment not NULL: detected in C-level eval
>> Errore di segmentazione
>>
>> I have googled a little, but all the discussion where related to R...
>>
>> Any suggestion in how to fix this is greatly appreciate.
>>
>> Stef
>
>>
>> _______________________________________________
>> AniMov mailing list
>> AniMov a faunalia.it
>> http://lists.faunalia.it/cgi-bin/mailman/listinfo/animov
>>
>
>
>
> --
> Giovanni Manghi
> Faunalia.pt
> Sistemas de Informa??o Geogr?fica Open Source
> Portugal
>
> Web: http://www.faunalia.pt
> Email & Jabber: giovanni.manghi a faunalia.pt
> PGP Key available
> Tel. + 351 96 7058216
>
> --
>
>
>
>
>
>
>
> _______________________________________________
> AniMov mailing list
> AniMov a faunalia.it
> http://lists.faunalia.it/cgi-bin/mailman/listinfo/animov
>



-- 
Giovanni Manghi
Faunalia.pt
Sistemas de Informa??o Geogr?fica Open Source
Portugal

Web: http://www.faunalia.pt
Email & Jabber: giovanni.manghi a faunalia.pt
PGP Key available
Tel. + 351 96 7058216
--


------------------------------

Subject: Digest Footer

_______________________________________________
AniMov mailing list
AniMov a faunalia.it
http://lists.faunalia.it/cgi-bin/mailman/listinfo/animov


------------------------------

End of AniMov Digest, Vol 92, Issue 3
*************************************
-------------- parte successiva --------------
Un allegato HTML ? stato rimosso...
URL: <http://lists.faunalia.it/pipermail/animov/attachments/20131030/8d9e050b/attachment.html>


More information about the AniMov mailing list